Subject: Re: bug#56550: TRAMP: "crypted" vs "encrypted"

From: Michael Albinus <[email-masked]>
Date: Sun, 17 Jul 2022 17:00:12 +0200

Michael Albinus <[email-masked]> writes:

Hi Stefan,

>> I'm running a spellchecker on our sources and I'm running into the word
>> "crypted" in the TRAMP sources.  According to the sources I can find,
>> this is a typo for "encrypted".
>>
>> Before changing it, I'd like to double check with you, because there are
>> quite a few of these.  WDYT?
>
> Will check as time permits. It's minor, so not "just now".

Somehow, I fail to spend enough time for checking. If you believe the
changes are trivial, go ahead. In case of doubt, plesa show a patch for
commenting.

Thanks, and best regards, Michael.